Subject: Re: bug#56773: 29.0.50; (readablep UNREADABLE) causes strange things

From: Po Lu <[email-masked]>
Date: Thu, 28 Jul 2022 19:06:21 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> But we shouldn't leave things in an inconsistent state, and I suspect
> that we currently do.

I don't see any inconsistency, just the position of a marker being
changed.

> By the way, did you look at the test failure your change led to?

I didn't see one, but the spam filter is rather agressive these days, so
it would be nice for you to send it again in reply to this message.

Thanks.